// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXBuildFile section */
		2C4E9F841D2533360012938B /* main.m in Sources */ = {isa = PBXBuildFile; fileRef = 2C4E9F831D2533360012938B /* main.m */; };
		2C4E9F871D2533360012938B /* AppDelegate.m in Sources */ = {isa = PBXBuildFile; fileRef = 2C4E9F861D2533360012938B /* AppDelegate.m */; };
		2C4E9F8A1D2533360012938B /* ViewController.m in Sources */ = {isa = PBXBuildFile; fileRef = 2C4E9F891D2533360012938B /* ViewController.m */; };
		2C4E9F8D1D2533360012938B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F8B1D2533360012938B /* Main.storyboard */; };
		2C4E9F8F1D2533360012938B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F8E1D2533360012938B /* Assets.xcassets */; };
		2C4E9F921D2533360012938B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F901D2533360012938B /* LaunchScreen.storyboard */; };
		2C4E9FAA1D2535860012938B /* IDC-Cancel-Highlighted.png in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F9D1D2535860012938B /* IDC-Cancel-Highlighted.png */; };
		2C4E9FAB1D2535860012938B /* IDC-Cancel-Normal.png in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F9E1D2535860012938B /* IDC-Cancel-Normal.png */; };
		2C4E9FAC1D2535860012938B /* IDC-Capture-Highlighted.png in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9F9F1D2535860012938B /* IDC-Capture-Highlighted.png */; };
		2C4E9FAD1D2535860012938B /* IDC-Capture-Normal.png in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA01D2535860012938B /* IDC-Capture-Normal.png */; };
		2C4E9FAE1D2535860012938B /* IDC-Direction.png in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA11D2535860012938B /* IDC-Direction.png */; };
		2C4E9FAF1D2535860012938B /* bphrase1.big in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA31D2535860012938B /* bphrase1.big */; };
		2C4E9FB01D2535860012938B /* cocr_dts in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA41D2535860012938B /* cocr_dts */; };
		2C4E9FB11D2535860012938B /* cocr_trad in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA51D2535860012938B /* cocr_trad */; };
		2C4E9FB21D2535860012938B /* cocr_trad1 in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA61D2535860012938B /* cocr_trad1 */; };
		2C4E9FB31D2535860012938B /* phb5.dat in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA71D2535860012938B /* phb5.dat */; };
		2C4E9FB41D2535860012938B /* tab_b5.dat in Resources */ = {isa = PBXBuildFile; fileRef = 2C4E9FA81D2535860012938B /* tab_b5.dat */; };
		2C4E9FB51D2535860012938B /* libIDCardSDK.a in Frameworks */ = {isa = PBXBuildFile; fileRef = 2C4E9FA91D2535860012938B /* libIDCardSDK.a */; };
		2C5E1BA11D2617E7000F6EF3 /* CoreMotion.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2C5E1BA01D2617E7000F6EF3 /* CoreMotion.framework */; };
		2C5E1BA31D2617F3000F6EF3 /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2C5E1BA21D2617F3000F6EF3 /* AVFoundation.framework */; };
		2C5E1BA51D261806000F6EF3 /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 2C5E1BA41D261806000F6EF3 /* CoreMedia.framework */; };
		2C5E1BA71D261814000F6EF3 /* libstdc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 2C5E1BA61D261814000F6EF3 /* libstdc++.tbd */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		2C4E9F7F1D2533360012938B /* Example.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Example.app; sourceTree = BUILT_PRODUCTS_DIR; };
		2C4E9F831D2533360012938B /* main.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = main.m; sourceTree = "<group>"; };
		2C4E9F851D2533360012938B /* AppDelegate.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = AppDelegate.h; sourceTree = "<group>"; };
		2C4E9F861D2533360012938B /* AppDelegate.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = AppDelegate.m; sourceTree = "<group>"; };
		2C4E9F881D2533360012938B /* ViewController.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = ViewController.h; sourceTree = "<group>"; };
		2C4E9F891D2533360012938B /* ViewController.m */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.objc; path = ViewController.m; sourceTree = "<group>"; };
		2C4E9F8C1D2533360012938B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		2C4E9F8E1D2533360012938B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		2C4E9F911D2533360012938B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		2C4E9F931D2533360012938B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		2C4E9F9A1D2535860012938B /* IDCardSDK-Bridging-Header.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = "IDCardSDK-Bridging-Header.h"; sourceTree = "<group>"; };
		2C4E9F9B1D2535860012938B /* IDCardSDK.h */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.c.h; path = IDCardSDK.h; sourceTree = "<group>"; };
		2C4E9F9D1D2535860012938B /* IDC-Cancel-Highlighted.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "IDC-Cancel-Highlighted.png"; sourceTree = "<group>"; };
		2C4E9F9E1D2535860012938B /* IDC-Cancel-Normal.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "IDC-Cancel-Normal.png"; sourceTree = "<group>"; };
		2C4E9F9F1D2535860012938B /* IDC-Capture-Highlighted.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "IDC-Capture-Highlighted.png"; sourceTree = "<group>"; };
		2C4E9FA01D2535860012938B /* IDC-Capture-Normal.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "IDC-Capture-Normal.png"; sourceTree = "<group>"; };
		2C4E9FA11D2535860012938B /* IDC-Direction.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "IDC-Direction.png"; sourceTree = "<group>"; };
		2C4E9FA31D2535860012938B /* bphrase1.big */ = {isa = PBXFileReference; lastKnownFileType = file; path = bphrase1.big; sourceTree = "<group>"; };
		2C4E9FA41D2535860012938B /* cocr_dts */ = {isa = PBXFileReference; lastKnownFileType = file; path = cocr_dts; sourceTree = "<group>"; };
		2C4E9FA51D2535860012938B /* cocr_trad */ = {isa = PBXFileReference; lastKnownFileType = file; path = cocr_trad; sourceTree = "<group>"; };
		2C4E9FA61D2535860012938B /* cocr_trad1 */ = {isa = PBXFileReference; lastKnownFileType = file; path = cocr_trad1; sourceTree = "<group>"; };
		2C4E9FA71D2535860012938B /* phb5.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = phb5.dat; sourceTree = "<group>"; };
		2C4E9FA81D2535860012938B /* tab_b5.dat */ = {isa = PBXFileReference; lastKnownFileType = file; path = tab_b5.dat; sourceTree = "<group>"; };
		2C4E9FA91D2535860012938B /* libIDCardSDK.a */ = {isa = PBXFileReference; lastKnownFileType = archive.ar; path = libIDCardSDK.a; sourceTree = "<group>"; };
		2C5E1BA01D2617E7000F6EF3 /* CoreMotion.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMotion.framework; path = System/Library/Frameworks/CoreMotion.framework; sourceTree = SDKROOT; };
		2C5E1BA21D2617F3000F6EF3 /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		2C5E1BA41D261806000F6EF3 /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		2C5E1BA61D261814000F6EF3 /* libstdc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libstdc++.tbd"; path = "usr/lib/libstdc++.tbd"; sourceTree = SDKROOT; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		2C4E9F7C1D2533360012938B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C5E1BA71D261814000F6EF3 /* libstdc++.tbd in Frameworks */,
				2C5E1BA51D261806000F6EF3 /* CoreMedia.framework in Frameworks */,
				2C5E1BA31D2617F3000F6EF3 /* AVFoundation.framework in Frameworks */,
				2C5E1BA11D2617E7000F6EF3 /* CoreMotion.framework in Frameworks */,
				2C4E9FB51D2535860012938B /* libIDCardSDK.a in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		2C4E9F761D2533350012938B = {
			isa = PBXGroup;
			children = (
				2C5E1BA61D261814000F6EF3 /* libstdc++.tbd */,
				2C5E1BA41D261806000F6EF3 /* CoreMedia.framework */,
				2C5E1BA21D2617F3000F6EF3 /* AVFoundation.framework */,
				2C5E1BA01D2617E7000F6EF3 /* CoreMotion.framework */,
				2C4E9F811D2533360012938B /* Example */,
				2C4E9F801D2533360012938B /* Products */,
			);
			sourceTree = "<group>";
		};
		2C4E9F801D2533360012938B /* Products */ = {
			isa = PBXGroup;
			children = (
				2C4E9F7F1D2533360012938B /* Example.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		2C4E9F811D2533360012938B /* Example */ = {
			isa = PBXGroup;
			children = (
				2C4E9F991D2535860012938B /* IDCardSDK */,
				2C4E9F851D2533360012938B /* AppDelegate.h */,
				2C4E9F861D2533360012938B /* AppDelegate.m */,
				2C4E9F881D2533360012938B /* ViewController.h */,
				2C4E9F891D2533360012938B /* ViewController.m */,
				2C4E9F8B1D2533360012938B /* Main.storyboard */,
				2C4E9F8E1D2533360012938B /* Assets.xcassets */,
				2C4E9F901D2533360012938B /* LaunchScreen.storyboard */,
				2C4E9F931D2533360012938B /* Info.plist */,
				2C4E9F821D2533360012938B /* Supporting Files */,
			);
			path = Example;
			sourceTree = "<group>";
		};
		2C4E9F821D2533360012938B /* Supporting Files */ = {
			isa = PBXGroup;
			children = (
				2C4E9F831D2533360012938B /* main.m */,
			);
			name = "Supporting Files";
			sourceTree = "<group>";
		};
		2C4E9F991D2535860012938B /* IDCardSDK */ = {
			isa = PBXGroup;
			children = (
				2C4E9F9A1D2535860012938B /* IDCardSDK-Bridging-Header.h */,
				2C4E9F9B1D2535860012938B /* IDCardSDK.h */,
				2C4E9F9C1D2535860012938B /* Images */,
				2C4E9FA21D2535860012938B /* database */,
				2C4E9FA91D2535860012938B /* libIDCardSDK.a */,
			);
			path = IDCardSDK;
			sourceTree = "<group>";
		};
		2C4E9F9C1D2535860012938B /* Images */ = {
			isa = PBXGroup;
			children = (
				2C4E9F9D1D2535860012938B /* IDC-Cancel-Highlighted.png */,
				2C4E9F9E1D2535860012938B /* IDC-Cancel-Normal.png */,
				2C4E9F9F1D2535860012938B /* IDC-Capture-Highlighted.png */,
				2C4E9FA01D2535860012938B /* IDC-Capture-Normal.png */,
				2C4E9FA11D2535860012938B /* IDC-Direction.png */,
			);
			path = Images;
			sourceTree = "<group>";
		};
		2C4E9FA21D2535860012938B /* database */ = {
			isa = PBXGroup;
			children = (
				2C4E9FA31D2535860012938B /* bphrase1.big */,
				2C4E9FA41D2535860012938B /* cocr_dts */,
				2C4E9FA51D2535860012938B /* cocr_trad */,
				2C4E9FA61D2535860012938B /* cocr_trad1 */,
				2C4E9FA71D2535860012938B /* phb5.dat */,
				2C4E9FA81D2535860012938B /* tab_b5.dat */,
			);
			path = database;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		2C4E9F7E1D2533360012938B /* Example */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 2C4E9F961D2533360012938B /* Build configuration list for PBXNativeTarget "Example" */;
			buildPhases = (
				2C4E9F7B1D2533360012938B /* Sources */,
				2C4E9F7C1D2533360012938B /* Frameworks */,
				2C4E9F7D1D2533360012938B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Example;
			productName = Example;
			productReference = 2C4E9F7F1D2533360012938B /* Example.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		2C4E9F771D2533350012938B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0730;
				ORGANIZATIONNAME = "Eddie Hu";
				TargetAttributes = {
					2C4E9F7E1D2533360012938B = {
						CreatedOnToolsVersion = 7.3.1;
						DevelopmentTeam = 67MBQ68QX2;
					};
				};
			};
			buildConfigurationList = 2C4E9F7A1D2533350012938B /* Build configuration list for PBXProject "Example" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 2C4E9F761D2533350012938B;
			productRefGroup = 2C4E9F801D2533360012938B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				2C4E9F7E1D2533360012938B /* Example */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		2C4E9F7D1D2533360012938B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C4E9FB41D2535860012938B /* tab_b5.dat in Resources */,
				2C4E9FAB1D2535860012938B /* IDC-Cancel-Normal.png in Resources */,
				2C4E9FAD1D2535860012938B /* IDC-Capture-Normal.png in Resources */,
				2C4E9FAE1D2535860012938B /* IDC-Direction.png in Resources */,
				2C4E9F921D2533360012938B /* LaunchScreen.storyboard in Resources */,
				2C4E9FAF1D2535860012938B /* bphrase1.big in Resources */,
				2C4E9F8F1D2533360012938B /* Assets.xcassets in Resources */,
				2C4E9FAA1D2535860012938B /* IDC-Cancel-Highlighted.png in Resources */,
				2C4E9FB01D2535860012938B /* cocr_dts in Resources */,
				2C4E9FB31D2535860012938B /* phb5.dat in Resources */,
				2C4E9FB21D2535860012938B /* cocr_trad1 in Resources */,
				2C4E9F8D1D2533360012938B /* Main.storyboard in Resources */,
				2C4E9FB11D2535860012938B /* cocr_trad in Resources */,
				2C4E9FAC1D2535860012938B /* IDC-Capture-Highlighted.png in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		2C4E9F7B1D2533360012938B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				2C4E9F8A1D2533360012938B /* ViewController.m in Sources */,
				2C4E9F871D2533360012938B /* AppDelegate.m in Sources */,
				2C4E9F841D2533360012938B /* main.m in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		2C4E9F8B1D2533360012938B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2C4E9F8C1D2533360012938B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		2C4E9F901D2533360012938B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				2C4E9F911D2533360012938B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		2C4E9F941D2533360012938B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		2C4E9F951D2533360012938B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++0x";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				"CODE_SIGN_IDENTITY[sdk=iphoneos*]" = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu99;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 9.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				TARGETED_DEVICE_FAMILY = "1,2";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		2C4E9F971D2533360012938B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 67MBQ68QX2;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = Example/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Example/IDCardSDK",
				);
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.penpower.Example;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		2C4E9F981D2533360012938B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				DEVELOPMENT_TEAM = 67MBQ68QX2;
				ENABLE_BITCODE = NO;
				INFOPLIST_FILE = Example/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 8.0;
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				LIBRARY_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)/Example/IDCardSDK",
				);
				OTHER_LDFLAGS = "-ObjC";
				PRODUCT_BUNDLE_IDENTIFIER = com.penpower.Example;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		2C4E9F7A1D2533350012938B /* Build configuration list for PBXProject "Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C4E9F941D2533360012938B /* Debug */,
				2C4E9F951D2533360012938B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		2C4E9F961D2533360012938B /* Build configuration list for PBXNativeTarget "Example" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				2C4E9F971D2533360012938B /* Debug */,
				2C4E9F981D2533360012938B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 2C4E9F771D2533350012938B /* Project object */;
}
